Re: [zope-pt] Problemas com instalação do ZMySQLDA

2006-08-03 Por tôpico Diego Manhães Pinheiro



Amigo, instale um versão menos atualizada do mysql-python que irá ser compatível com o python 2.3.
Eu olhei no repositório do sourceforge e lá tem um versão pra python 2.3 .

vlwEm 02/08/06, Marcelo Reis [EMAIL PROTECTED] escreveu:

Para instalar o mysql-python eu tive que instalar em separado
o´python 2.4, só que o python do Zope 2.7.0 é o 2.3.3. Agora
quando coloco o ZMySQLDA na pasta de produtos do Zope o servidor para
de funcionar. Será que eu tenho que mudar o python do Zope para o mesmo
do mysql-python? Se positivo, como eu faço isso?Leonardo Rochael [EMAIL PROTECTED]
 escreveu:  Se um produto aparece quebrado, vc tem que clicar nele para saber por
que ele está quebrado.Eu suspeito que, no seu caso, vc esqueceu de instalar o lado pythondo adaptador MySQL. O lado Zope tentou importar o lado python e nãoconseguiu. Para instalá-lo, veja:
http://sourceforge.net/projects/mysql-pythonOn 8/2/06, marceloireis 
[EMAIL PROTECTED] wrote:
 Estou migrando o meu servidor Zope 2.7.0 para uma máquina nova. Tenho instalado nele o produto ZMySQLDA 2.0.8. Tentei copiar a pasta do produto para a pasta products da máquina nova e no painel de controle
 do Zope na máquina nova aparece a indicação de que a instalação está defeituosa. Baixei o produto do site, descompactei na máquina nova e não aparece na relação de produtos instalados. Exportei o produto da
 máquina antiga e importei na máquina nova, onde aparece como instalado mas no momento de criar uma nova conexão não aparece disponível. Alguém tem alguma sugestão?
 Para enviar uma mensagem: zope-pt@yahoogrupos.com.br Para desistir envie uma mensagem em branco para: 
[EMAIL PROTECTED] Links do Yahoo! Grupos
  
		 
Novidade no Yahoo! Mail: receba alertas de novas mensagens no seu celular. 
Registre seu aparelho agora!



-- ---Diego Manhães PinheiroLinux User #375020

__._,_.___





Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]








   



  




  
Yahoo! Grupos, um serviço oferecido por:
  
  

PUBLICIDADE




  
  



  




  
Links do Yahoo! Grupos

Para visitar o site do seu grupo na web, acesse:http://br.groups.yahoo.com/group/zope-pt/
Para sair deste grupo, envie um e-mail para:[EMAIL PROTECTED]
O uso que você faz do Yahoo! Grupos está sujeito aos Termos do Serviço do Yahoo!.






__,_._,___



Re: [zope-pt] Problemas com instalação do ZMySQLDA

2006-08-02 Por tôpico Leonardo Rochael
Se um produto aparece quebrado, vc tem que clicar nele para saber por
que ele está quebrado.

Eu suspeito que, no seu caso, vc esqueceu de instalar o lado python
do adaptador MySQL. O lado Zope tentou importar o lado python e não
conseguiu. Para instalá-lo, veja:

http://sourceforge.net/projects/mysql-python

On 8/2/06, marceloireis [EMAIL PROTECTED] wrote:
   Estou migrando o meu servidor Zope 2.7.0 para uma máquina nova. Tenho
 instalado nele o produto ZMySQLDA 2.0.8. Tentei copiar a pasta do
 produto para a pasta products da máquina nova e no painel de controle
 do Zope na máquina nova aparece a indicação de que a instalação está
 defeituosa. Baixei o produto do site, descompactei na máquina nova e
 não aparece na relação de produtos instalados. Exportei o produto da
 máquina antiga e importei na máquina nova, onde aparece como instalado
 mas no momento de criar uma nova conexão não aparece disponível. Alguém
 tem alguma sugestão?






 Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
 Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]
 Links do Yahoo! Grupos










Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED] 
Links do Yahoo! Grupos

* Para visitar o site do seu grupo na web, acesse:
http://br.groups.yahoo.com/group/zope-pt/

* Para sair deste grupo, envie um e-mail para:
[EMAIL PROTECTED]

* O uso que você faz do Yahoo! Grupos está sujeito aos:
http://br.yahoo.com/info/utos.html